USE COWS
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_CKT_CHG_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_CKT_CHG NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_CKT_CHG_TYPE WITH (TABLOCKX)
GO

INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (1, 'Expedite', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (2, 'In-House Wiring', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (3, 'Construction', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (4, 'Disconnect - Early Termination', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (5, 'Cancel - Early Termination', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (6, 'Additional Customer Charge', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (7, 'Equipment', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (8, 'Overtime', 1, 1, GETDATE())
INSERT INTO COWS.dbo.LK_CKT_CHG_TYPE (CKT_CHG_TYPE_ID, CKT_CHG_TYPE_DES, REC_STUS_ID, CREAT_BY_USER_ID, CREAT_DT) VALUES (9, 'Vendor ETF', 1, 1, GETDATE())

ALTER TABLE dbo.LK_CKT_CHG_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_CKT_CHG CHECK CONSTRAINT ALL 
GO